<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base" >
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.name" /></td>
		<td>{location.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.alt_name" /></td>
		<td>{location.altName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.capacity" /></td>
		<td>{location.capacity}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.logo" /></td>
		<td>{location.logo.originalResource.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.images" /></td>
		<td>{location.images.originalResource.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.description" /></td>
		<td>{location.description}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.street" /></td>
		<td>{location.street}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.city" /></td>
		<td>{location.city}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.zip" /></td>
		<td>{location.zip}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.country" /></td>
		<td>{location.country}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.country_code" /></td>
		<td>{location.countryCode}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.lng" /></td>
		<td>{location.lng}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_location.lat" /></td>
		<td>{location.lat}</td>
	</tr>
</table>
</html>